commit:     9ee8190572a5b0028722aee64beefe61d8ba4dad
Author:     Matthew Smith <matthew <AT> gentoo <DOT> org>
AuthorDate: Wed Mar 13 14:56:22 2024 +0000
Commit:     Matthew Smith <matthew <AT> gentoo <DOT> org>
CommitDate: Wed Mar 13 14:56:22 2024 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9ee81905

app-pda/libimobiledevice: fix build with USE=doc

Closes: https://bugs.gentoo.org/926934
Signed-off-by: Matthew Smith <matthew <AT> gentoo.org>

 app-pda/libimobiledevice/libimobiledevice-1.3.0_p20240201.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app-pda/libimobiledevice/libimobiledevice-1.3.0_p20240201.ebuild 
b/app-pda/libimobiledevice/libimobiledevice-1.3.0_p20240201.ebuild
index d62ad8f41e79..400cee6bf9ea 100644
--- a/app-pda/libimobiledevice/libimobiledevice-1.3.0_p20240201.ebuild
+++ b/app-pda/libimobiledevice/libimobiledevice-1.3.0_p20240201.ebuild
@@ -63,7 +63,7 @@ src_compile() {
        emake
 
        if use doc; then
-               doxygen "${BUILD_DIR}"/doxygen.cfg || die
+               doxygen doxygen.cfg || die
        fi
 }
 

Reply via email to